/* $Id: styles.css,v 1.1 2009/01/31 21:28:46 dvessel Exp $ */
.form-item .description {
	font-size: 0.95em;
	color: #333;
}

.ticket {
font-size:18px; 
line-height:25px;
}

.ticket .image img {
height: 20px;
overflow: hidden;
width: 760px;
margin:24px 0;
}


a:active {
  outline: none;
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

h1#site-name {
  margin-bottom: 0;
}


#footer-region,
.column,
.node,
.comment,
.block {
  margin-bottom: 1.5em;
}

.clear {
 	 clear: both;
     display: block;
     overflow: hidden;
     visibility: hidden;
     width: 0;
     height: 0;
}

/*
** Formatting for administration page
**
** The admin panel styles are a mess. IE has problems with this so this is
** only a temporary fix. This should be fixed in core.
*/
div.admin-panel {
  padding: 0;
}

div.admin-panel .body {
  padding: 0 !important;
}

div.admin .left,
div.admin .right {
  width: 50%;
  margin-left: 0;
  margin-right: 0;
}

div.admin .right .admin-panel {
  margin-left: 10px;
}

#site-header {
  margin-top:54px;
}

#branding img {
  margin-left:6px;
}

/* Custom styles */
#sidebar-right {
	background-color: #edebea;
}

.sidebar-inner {
	padding: 20px;
}

#sidebar-right h3 {
	color: #a48b79;
	font-size: 25px;
}

#sidebar-right h4 {
	color: #a48b79;
}

#sidebar-right #socialnetworking {
	text-align:right;
}

strong {
	font-weight: bold;
}

body {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
p {
	margin-bottom: 18px;
}

ul,ol {
	margin-bottom: 18px;
}


a {
	color: #b11e0f;
	text-decoration: none;
}

a:active {
  outline: none;
}


h1 {
	font-size: 48px;
	line-height: 54px;
	font-weight: normal;
	margin-bottom:8px;
	margin-top:10px;		
}


h2 {
	color: #979695;
	font-size: 32px;
	line-height: 36px;
	margin-bottom: 18px;
	font-weight: 200;
}


h3 {
	font-size: 28px;
	line-height: 36px;
	font-weight: 200;
	margin-bottom:8px;
	margin-top:10px;	
}

h3.long {
	font-size: 18px;
}

h4 {
	font-size: 16px;
	line-height: 18px;
	margin-top: 10px;
	margin-bottom: 8px;
	font-weight: normal;
}

input.form-text {
	border:1px solid #A48B79;
	font-size:12px;
	padding:2px;
}

#performance {
	margin-bottom: 52px;
}

#programme li {
	list-style-type:none;	
}

/* Next performance block */
#performance h1 a, h2 a {
	color: #000;
}

#main-content h1#page-title {
margin-top:0;
margin-bottom:0;
}

#main-content  #performance .grid-6 {
	margin-left:0;
}

#performance div.image  {
	height: 150px;
	overflow:hidden;
}

#main-content #performance div.image {
	height:150px;
	margin-bottom:18px;
	overflow:hidden;
	width:960px;
}

#main-content #performance h2 {
	font-size: 38px;	
	margin-bottom:28px;
	margin-top:8px;
}

h3 {
	margin-bottom:18px;
	margin-top:36px;
}

#main-content #performance .concert-title h3 {
	margin-top:0;
}

#concertDetails {
	margin-bottom:36px;
}

#concertDetails h4 {
	font-weight:bold;
}

#performance .image  {
margin-left:0;
}


/* News */
p.postDate {
	color: #979695;
	font-weight: 200;
}

/* Review */
.node-type-review h2 {
	color:#000;
}

.node-type-review h3 {
	font-size: 24px;
}

div.review p {
	font-weight: 200;
}

div.review div.reviewText {
	font-style:italic;
}

/* Main menu */
ul.main-menu {
	text-transform: uppercase;
	font-weight: 200;
	margin: 13px 0 5px 5px;
}

ul.main-menu a {
	color: #83170B;
}

/* Site title */
h1#logo-text {
	font-size:32px;
	font-weight:200;
	line-height:36px;
	margin-bottom:0;
	margin-top:54px;
	margin-left: 5px;	
}

h1#logo-text a {
	color: #979695;
}

/* Standard pages */
h1#page-title {
	font-size:40px;
	margin-top: 54px;
}

h1#page-title.long {
	font-size:32px;
	line-height:32px;
}

/* Drupal messages */
div.messages {
	margin:20px 0 20px 10px;
	color: #A48B79;
	font-size: 13px;
	background-color:#EDEBEA;
	padding:10px;
	border:1px solid #A48B79;
}

/* Calendar */
.date-heading h3 {
	font-size: 18px !important;
        margin: 0 !important;
}

.date-nav div.date-prev {
	margin-left:5px;
	margin-top:7px;
	width:38px;
}

.date-nav div.date-next {
	margin-right:5px;
	margin-top:7px;
	width:38px;
}

.calendar-calendar td {
	min-width:18px;
	width:18px;
	text-align: center;
}

.calendar-calendar td.has-events {
	background-color: #C3D6E4;
}

.calendar-calendar td.has-events a {
	text-decoration: none;
	color: #777777;
}

.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
	background: none;
}

.calendar-calendar .month-view table {
	width: 18px;
}

.calendar-calendar .month-view table {
	width:20px;
}

table td.mini, table th.mini, table.mini td.week {
	padding: 5px;
}

.calendar-calendar div.date-nav {
	width:190px;
}

/* Director */
body.node-type-director .imagefield-field_directorphoto {
	float:left;
	margin:0 18px 18px	;
}

body.node-type-director .field-field-letters {
    font-size:14px;
	font-weight:200;
	margin-bottom:18px;
}

body.node-type-director .field-field-email {
	margin-bottom:18px;
}

body.node-type-director h1 {
	margin-bottom:0;
}

/* Performance archives */
div.view-performance-archives h3 {
	margin-bottom:16px;
	margin-top:20px;
}

/* Search */
.search-results dt {
	font-size:14px;
	margin-top:10px;
	margin-bottom:8px;
}

.search-results dd {
	margin-bottom:36px;
}

/* Ticket ordering */
h3.order-tickets {
	margin-bottom:18px;
}

#director {
	text-align:center;
}

#director h3 {
	margin-top:18px;
}

#director a {
	font-size:14px;
}

#director .divider {
	margin-top:5px;
}

/* Typogrify overrides */
.caps {
    font-size: 1em;
}

/* General page images */
div.content .imagefield-field_image {
	margin-bottom:32px;
	margin-top:18px;
}

/* Sponsortship */


div.sponsor a img {
	float:left;
	margin: 0 20px 30px 20px;
}

div.sponsor {
	margin-bottom:15px;
	clear:both;
}

/* CD order form */
table.order-form label {
     font-weight: bold;
}

table.order-form td {
     padding-bottom: 12px;
     padding-right: 5px;
}

table.order-form tbody {
	border-top:none;
}

table.order-form td.label {
white-space:nowrap;
}

table.order-form td {
vertical-align:top;
}

table.order-form textarea {
width:250px;
height:100px;
}

p.note {
font-size:95%;
}